petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFVGetDualSpace

Returns the PetscDualSpace used to define the inner product

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVGetDualSpace(PetscFV fvm, PetscDualSpace *sp)

Not collective Many br

### Input Parameter

fvm -The PetscFV object Many br

### Output Parameter

sp -The PetscDualSpace object Many br

Note: A simple dual space is provided automatically, and the user typically will not need to override it. Many br

Many br

### See Also

PetscFVCreate()

Level:developer
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages